---
group:
  name: 'pencil1'
  description: ''
  projects:
  - name: 'ApiTestWeb'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ApiTestManage'
    description: ''
    mirrorRelease: false
    topic: ''
  